Bug 834573 - conflicting messages from pulp-admin repo remove_errata
conflicting messages from pulp-admin repo remove_errata
Status: CLOSED WONTFIX
Product: Pulp
Classification: Community
Component: API/integration (Show other bugs)
1.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jay Dobies
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 09:15 EDT by wes hayutin
Modified: 2013-09-09 11:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-27 10:12:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2012-06-22 09:15:30 EDT
Description of problem:

messages:
1. errata not found in repo
2. errata successfully removed


[whayutin@whayutin-devel pclient]$ pulp-admin repo remove_errata --id rhel-server-6-6Server-x86_64-custom -e RHSA-2012:0731Errata Id [RHSA-2012:0731] is not in the repo [rhel-server-6-6Server-x86_64-custom]. skipping
Successfully removed Errata ['RHSA-2012:0731'] from repo [rhel-server-6-6Server-x86_64-custom]. Please run `pulp-admin repo generate_metadata` to update the repository metadata.

Looking into the issue

found in..  remotes/origin/rhui
commit 2ad6928f75abc368fc4552cd6811b38abedb40c6
Comment 1 Jay Dobies 2012-11-27 10:12:04 EST
This command no longer exists in 2.x. There are no planned releases in the 1.x stream, so I'm closing this out as won't fix.

Note You need to log in before you can comment on or make changes to this bug.